# OESSurfacelessContext (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESSurfacelessContext

    java.lang.Object
      org.lwjgl.opengles.OESSurfacelessContext

    public final class OESSurfacelessContext

extends java.lang.Object

Field Summary
`static int` `GL_FRAMEBUFFER_UNDEFINED_OES` Returned by glCheckFramebufferStatusOES and glCheckFramebufferStatus:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_FRAMEBUFFER_UNDEFINED_OES

    public static final int GL_FRAMEBUFFER_UNDEFINED_OES

  Returned by glCheckFramebufferStatusOES and glCheckFramebufferStatus:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.